cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
813
Views
0
Helpful
1
Replies
mesumbeslin
Beginner

Supervisor Engine II-Plus and WS-X4612-SFP-E compatibility

Hi all,

I recently bought a

WS-X4612-SFP-E line card to increase our fiber port density on a 4506-E switch but it fails to show in inventory nor do the status led come on. We use Supervisor engine II-plus, I was wondering if this engine supports the card since I couldn't find any doc that shows which line cards the sup II-plus suports

Output of sh version:

>>>>>>>>>>>>>>>>>>>>>>>>

Cisco IOS Software, Catalyst 4500 L3 Switch Software (cat4500-IPBASE-M), Version

12.2(50)SG3, RELEASE SOFTWARE (fc2)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2009 by Cisco Systems, Inc.

Compiled Tue 07-Jul-09 19:16 by prod_rel_team

Image text-base: 0x10000000, data-base: 0x11AA6AB0

ROM: 12.2(31r)SGA2

Dagobah Revision 226, Swamp Revision 34

CORE_SWITCH uptime is 38 minutes

System returned to ROM by power-on

System image file is "bootflash:cat4500-ipbase-mz.122-50.SG3.bin"

cisco WS-C4506-E (MPC8245) processor (revision 10) with 262144K bytes of memory.

Processor board ID FOX1346GVT4

MPC8245 CPU at 266Mhz, Supervisor II+

Last reset from PowerUp

19 Virtual Ethernet interfaces

56 Gigabit Ethernet interfaces

511K bytes of non-volatile configuration memory.

Configuration register is 0x2101

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

Any leads will be helpfull.

Regards,

Tomslin

1 ACCEPTED SOLUTION

Accepted Solutions
Aninda Chatterjee
Cisco Employee

Hello,

I do not think that this card is compatible with the supervisor engine that you are running. The card in question only runs with a Sup6E, a Sup6L-E or a Sup7E.

Please see below:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/hardware/configuration/notes/OL_25315.html

Regards,

Aninda

View solution in original post

1 REPLY 1
Aninda Chatterjee
Cisco Employee

Hello,

I do not think that this card is compatible with the supervisor engine that you are running. The card in question only runs with a Sup6E, a Sup6L-E or a Sup7E.

Please see below:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/hardware/configuration/notes/OL_25315.html

Regards,

Aninda

View solution in original post